body
	{
	font: 62.5% Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: left;
  	}
	
div, span, object 
	{
  	margin: 0; 
	padding: 0;
	border: 0;
  	}

a img, fieldset, form 
	{
  	border: none;
	}
h1, h2, h3, h4, h5, h6, p	
	{
	margin: 0;
	padding: 0;
	display: inline;
	text-decoration: none;
	font-weight: normal;
	}

ul, ol, li 
	{
 	margin: 0; 
 	padding: 0;
	list-style: none;
	}

a 
	{
  	text-decoration: none;
	}

a:link, a:visited, a:hover, a:active 
	{
	outline: none;
	color: #333;
	text-decoration: none;
	}
